Support » Plugin: Enhanced Media Library » Please mark plugin as compatible with WP 4.7.2

  • Resolved Andrews32

    (@andrews32)


    I use Enhanced Media Library on many WP sites. Today I was going to instal it on WP 4.7.2., found the plugin on plugin list. It was marked as non-compatible with my version, but after instaling it works fine.

Viewing 1 replies (of 1 total)
  • Plugin Author webbistro

    (@webbistro)

    Hi @andrews32,

    The plugin is definitely compatible with WP 4.7.2 as it’s stated in its readme file. Was this Plugins > Add New where you saw it is not compatible?

    Let’s continue in this ticket. I replied to your review as well, but the support forum looks more suitable to the discussion.

    Best,
    -Nadia

    • This reply was modified 2 years, 8 months ago by webbistro.
Viewing 1 replies (of 1 total)
  • The topic ‘Please mark plugin as compatible with WP 4.7.2’ is closed to new replies.